/* CSS Document */
.headerLine1,
#market h2,
#subBox h3,
#footer
{
	display: none;
}
#ie{
	width: 960px;
	border: none;
	margin-left: auto;
	margin-right: auto;
}
#wrapper{
	width: 960px;
	padding:0;
}
#mainBox {
	width: 58.33334%;
	float: left;
}
#subBox {
	width: 39.58334%;
	float: right;
}

/*movie*/
.movie{
	border: none;
	background: #fff;
	padding: 0px;
	/*height: 489px;*/
}
.movieUnit{
	background: #fff;
	border: none;
	padding: 0;
}
.movieInterval{
	margin-top: 20px;
	font-size: 100%;
}
#mainBox .movieInterval .marketdate{
	font-size: 150%;
	padding-right: 5px;
}
.movieTitle{
	font-size: 130%;
}
.movieSubtitle{
	font-size: 87.5%;
	padding-bottom: 2%;
	line-height: 1.4;
}
.mtxt{
	display: none;
}


/*related*/

.related {

}
.related li{
	margin-bottom: 0px;
}
.related li a{
	border: 0 none;
	min-height: 40px;
	padding: 10px;
	background: #e0e0e0;
}
.related li a.odd{
	background-color: #efefef;
}
.related li a.onair{
	background-color: #fffdcc;
}
.slick-vertical .slick-slide {
	border: 0 none;
}

.relatedThumb {
	width: 27.778%;
	margin-right: 0;
}

.relatedThumb img {
	border: 0 none;
	padding: 0;
}

.relatedSubtitle {
	font-size: 75%;
	width: 69.445%;
}
.relatedSubtitle .marketdate{
	font-size: 100%;
	padding-right: 10px;
}
.relatedSubtitle img{
	display: none;
}
img.new{
	width: 42px;
}
.relatedTitle{
	font-size: 75%;
	font-weight: normal;
	padding-bottom: 0;
	margin-top: 5px;
	width: 69.445%;
}
.relatedTitle img{
	display: none;
}

.alertText01 {
	width: 69.445%;
}


.slider {
	min-height: 510px;
	/*height: 510px;*/
}
.slick-list{
	/*height: 456px !important; */
}
.slick-prev,
.slick-next {
	width: 100%;
	padding: 0;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	background-color: #888;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 28px;
	display: block;
	cursor: pointer;
}

.slick-prev{
	background-image: url('../../resource/img/arrow_up.png') ;
}
.slick-next{
	background-image: url('../../resource/img/arrow_down.png');
}
.slick-prev.slick-disabled {
	background-image: url('../../resource/img/arrow_up_disabled.png') ;
	cursor: default;
}
.slick-next.slick-disabled {
	background-image: url('../../resource/img/arrow_down_disabled.png') ;
	cursor: default;
}

/* live banner */

.live-banner {
	display: none;
	clear: both;
	margin-top: 40px;
	text-align: center;
}
.live-banner.enable {
	display: block;
}

/*default color*/
.gradientLine1,
.gradientLine2,
.gradientLine3,
.gradientLine4,
.gradientLine5{
	border: none;
}

